
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@／共 %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "新增可變字型設定";

/* Instances */
"C1Y-M7-QWE.title" = "輸出版";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "新增靜態字型設定";

/* Instance as Master */
"FQd-hs-Sfg.title" = "將此輸出版設為主版";

/* Add Instances… */
"ITt-k1-73x.title" = "新增多個輸出版…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "新增名稱元素設定";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "新增名稱元素…";

/* Hide inactive */
"kxR-d9-paN.title" = "隱藏非啟用項目";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@／共 %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "新增輸出版";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "為每個主版新增輸出版";

/* Add Icon Set */
"yh9-QL-G07.title" = "新增圖示集";
